﻿.datalist {
    zoom: 1;
}
.datalist table {
    margin-bottom: 30px;
    width: 100%;
    border: 1px solid #e6e7e1;
}
.datalist th,
.datalist td {
    padding: 4px 5px;
    border: 1px solid #e6e7e1;
    font-weight: 400;
}
.datalist th img {
    vertical-align: top;
}
.datalist table .stat_subject {
    border-right: none;
}
.datalist table .stat_num {
    padding-right: 15px;
    text-align: right;
    border-left: none;
}
.datalist .datatable {
    margin-bottom: 10px;
}
.datalist .datatable,
.datalist .datatable th,
.datalist .datatable td {
    border-width: 1px 0;
    text-align: left;
}
.datalist .fixtable {
    table-layout: fixed;
}
.colplural,
.colplural th,
.colplural td,
th.highlight,
td.highlight {
    background-color: #f5f5f5;
}

.lineB {
    height: 186px;
    /* background-image: url(../image/come_2_right.jpg); */
    background-repeat: repeat-x;
}
.lineB .qdleft {
    float: left;
    width: 210px;
    height: 186px;
    position: relative;
    overflow: hidden;
    background-image: url(../image/come_2_left.jpg);
    background-repeat: no-repeat;
}

.lineB .qdleft .btn {
    text-indent: -9999;
    display: inline-block;
    position: absolute;
    width: 185px;
    height: 70px;
    background-image: url(../image/come_27.jpg);
    background-repeat: no-repeat;
    background-position: -7px -20px;
    top: 55px;
    left: 3px;
    text-decoration: none;
}
.lineB .qdleft .btnvisted {
    background-position: -7px -100px;
}
.lineB .qdleft a.btn:hover {
    background-position: -5px -245px;
}
.lineB .qdleft .paiming {
    margin-top: 134px;
    display: inline;
    position: relative;
}
.lineB .qdleft .paiming .font {
    font-size: 14px;
    color: #646c78;
    display: inline-block;
    padding-left: 25px;
}
.lineB .qdleft .paiming .pics {
    font-size: 24px;
    color: #91cd51;
    position: absolute;
    top: 0;
    left: 122px;
}
.lineB .qdleft .paiming .pics span {
    display: inline-block;
    width: 11px;
    height: 18px;
    float: left;
    background-image: url(../image/come_9.jpg);
    background-repeat: no-repeat;
}
.lineB .qdleft .paiming .pics .zero {
    background-position: 0 0;
}
.lineB .qdleft .paiming .pics .one {
    background-position: -11px 0;
}
.lineB .qdleft .paiming .pics .two {
    background-position: -22px 0;
}
.lineB .qdleft .paiming .pics .three {
    background-position: -33px 0;
}
.lineB .qdleft .paiming .pics .four {
    background-position: -43px 0;
}
.lineB .qdleft .paiming .pics .five {
    background-position: -55px 0;
}
.lineB .qdleft .paiming .pics .six {
    background-position: -66px 0;
}
.lineB .qdleft .paiming .pics .seven {
    background-position: -76px 0;
}
.lineB .qdleft .paiming .pics .eight {
    background-position: -87px 0;
}
.lineB .qdleft .paiming .pics .nine {
    background-position: -98px 0;
}

.lineB .qdright {
    float: left;
    /* width:100%; */
    /* margin-left: -210px; */
}
.lineB .qdright .content {
    padding-top: 32px;
    position: relative;
    /* margin-left: 210px; */
}
.lineB .qdright .content .mainCon {
    font-size: 12px;
    line-height: 50px;
    height: 60px;
    color: #aab2be;
    padding-left: 45px;
    padding-bottom: 15px;
    margin-bottom: 25px;
    border-bottom: 0.8px dashed #9f988d;
    width: 338px;
    position: relative;
}
.lineB .qdright .content .mainCon .user {
    float: left;
}
.lineB .qdright .content .mainCon .user img {
    border: 2px solid #fcfcfc;
    border-radius: 50%;
    vertical-align: middle;
    box-shadow: 0 2px 5px #e6e6e6;
    width: 50px;
}
.lineB .qdright .content .mainCon .user .author {
    color: #646c78;
    font-size: 15px;
}
.lineB .qdright .content .mainCon .user a img {
    border: 0.5px solid;
    margin-bottom: 10px;
}
.lineB .qdright .content .mainCon .jtitle {
    line-height: 50px;
    height: 50px;
    margin-left: 20px;
    display: inline-block;
    float: left;
}
.lineB .qdright .content .mainCon .jingju {
    float: left;
    overflow: hidden;
    display: inline-block;
    line-height: 50px;
    height: 50px;
    font-weight: normal;
}

.lineB .qdright .content .mainCon .jingju_width {
    width: 255px;
}
.lineB .qdright .content .mainCon .xyline_show {
    overflow: auto;
    width: auto;
    display: block;
}
.lineB .qdright .content .mainCon .dzqy {
    float: left;
    position: relative;
    font-size: 12px;
}
.lineB .qdright .content .mainCon .dzqy .heart {
    width: 16px;
    display: inline-block;
    position: relative;
    vertical-align: -2px;
    z-index: 5;
    cursor: pointer;
}
.lineB .qdright .content .mainCon .dzqy .heartspace {
    width: 40px;
    text-align: center;
    background-image: url(../image/heart5.png);
    background-position: 12px 18px;
    background-repeat: no-repeat;
}
.lineB .qdright .content .mainCon .dzqy .heartCopy {
    position: absolute;
    top: 15px;
    left: 0;
    width: 16px;
    _display: none;
    cursor: pointer;
}
.lineB .qdright .content .mainCon .dzqy .zancount {
    position: absolute;
    top: 0;
    left: 30px;
    width: 50px;
}
.lineB .qdright .content .mainCon .dzqy .warninfo {
    padding-left: 20px;
    padding-right: 20px;
    height: 27px;
    border: 1px solid #ddd;
    background-color: #fff;
    color: #646c78;
    font-size: 12px;
    line-height: 27px;
    text-align: center;
    position: absolute;
    border-radius: 15px;
    top: -22px;
    left: -30px;
    display: none;
}
.lineB .qdright .content .mainCon .dzqy .warninfo a {
    color: #646c78;
    text-decoration: underline;
}
.lineB .qdright .content .mainCon .dzqy .warninfo .angle {
    display: inline-block;
    width: 0;
    height: 0;
    border-width: 8px;
    border-color: #ddd transparent transparent transparent;
    border-style: solid;
    position: absolute;
    bottom: -16px;
    left: 28px;
    z-index: 1;
    _display: none;
}
.lineB .qdright .content .mainCon .dzqy .warninfo .angleC {
    display: inline-block;
    width: 0;
    height: 0;
    border-width: 7px;
    border-color: #fff transparent transparent transparent;
    border-style: solid;
    position: absolute;
    bottom: -13px;
    left: 29px;
    z-index: 2;
    _display: none;
}
.lineB .qdright .content .mainCon .dzqy .heartBig {
    animation: heartBig 1s ease-in-out;
    -moz-animation: heartBig 1s ease-in-out;
    -webkit-animation: heartBig 1s ease-in-out;
    -o-animation: heartBig 1s ease-in-out;
}
.lineB .qdright .content .countqian {
    list-style-type: none;
    /* padding-left:20px */
    display: flex;
    flex-wrap: wrap;
    width: 500px;
}
.lineB .qdright .content .countqian li {
    /* float:left; */
    width: 130px;
    padding-bottom: 25px;
    text-align: center;
}
.lineB .qdright .content .countqian li h4 {
    font-size: 15px;
    line-height: 20px;
    color: #646c78;
}
.lineB .qdright .content .countqian li p {
    color: #aab2be;
    font-size: 14px;
    padding-top: 16px;
    position: relative;
    height: 30px;
    line-height: 30px;
}
.lineB .qdright .content .countqian li p b {
    font-weight: normal;
}
.lineB .qdright .content .countqian li p .big {
    font-size: 29px;
    line-height: 30px;
    font-weight: normal;
}
.lineB .qdright .content .countqian li p .pics {
    display: inline-block;
}

/* @media (prefers-color-scheme: light) {
} */

.lineB .qdright .content .countqian li p .pics span {
    float: left;
    width: 15px;
    height: 26px;
    display: inline-block;
    /* background-image: url(../image/come_10.jpg); */
    background-repeat: no-repeat;
    border-radius: 2px;
}

.lineB .qdright .content .countqian li .lvgrade {
    padding-left: 35px;
    background-repeat: no-repeat;
    /* background-image: url(../image/come_12.jpg); */
    background-position: 38px 13px;
    /* border-radius: 15px; */
}

/* @media (prefers-color-scheme: dark) {
    .lineB .qdright .content .countqian li p .pics span {
        background-image: url(../image/come_10.svg);
    }

    .lineB .qdright .content .countqian li .lvgrade {
        background-image: url(../image/come_12.svg);
    }
} */

.lineB .qdright .content .countqian li p .pics .zero {
    background-position: 0 0;
}
.lineB .qdright .content .countqian li p .pics .one {
    background-position: -15px 0;
}
.lineB .qdright .content .countqian li p .pics .two {
    background-position: -29px 0;
}
.lineB .qdright .content .countqian li p .pics .three {
    background-position: -44px 0;
}
.lineB .qdright .content .countqian li p .pics .four {
    background-position: -60px 0;
}
.lineB .qdright .content .countqian li p .pics .five {
    background-position: -75px 0;
}
.lineB .qdright .content .countqian li p .pics .six {
    background-position: -90px 0;
}
.lineB .qdright .content .countqian li p .pics .seven {
    background-position: -104px 0;
}
.lineB .qdright .content .countqian li p .pics .eight {
    background-position: -120px 0;
}
.lineB .qdright .content .countqian li p .pics .nine {
    background-position: -135px 0;
}
.lineB .qdright .content .countqian li .lxqd {
    padding-left: 10px;
}

.lineB .qdright .content .weather_p {
    width: 158px;
    height: 125px;
    background-image: url(../image/come_30.jpg);
    background-repeat: no-repeat;
    position: absolute;
    top: 37px;
    right: 24px;
    text-align: center;
    overflow: hidden;
}
.lineB .qdright .content .weather_p .con {
    font-size: 22px;
    height: 30px;
    margin-top: 55px;
    font-weight: normal;
    line-height: 30px;
    color: #646c78;
    text-align: center;
    border: none;
}
.lineB .qdright .content .weather_p .con span {
    font-size: 12px;
    color: #aab2be;
}

.lineC {
    padding-top: 10px;
    margin-right: 320px;
}
.lineC .lineC_left {
    float: left;
    width: 100%;
    overflow: hidden;
    background-color: #fff;
    position: relative;
    border-radius: 5px;
}
.lineC .lineC_right {
    float: left;
    width: 310px;
    margin-right: -320px;
    margin-left: 10px;
    overflow: hidden;
    background-color: #fff;
    position: relative;
    border-radius: 5px;
}
.lineC .lineC_left .left_tit {
    height: 50px;
    border-bottom: 1px solid #eef0f2;
}
.lineC .lineC_left .left_tit .paihang {
    padding-left: 10px;
    list-style-type: none;
    padding-top: 25px;
}
.lineC .lineC_left .left_tit .paihang li {
    float: left;
    width: 65px;
    height: 20px;
    line-height: 20px;
    color: #aab2be;
    font-size: 12px;
    text-align: center;
    font-weight: normal;
    cursor: pointer;
    border-radius: 3px;
}
.lineC .lineC_left .left_tit .paihang li:hover a {
    text-decoration: none;
}
.lineC .lineC_left .left_tit .paihang li.active {
    color: #fff;
    background-color: #91cd51;
    cursor: default;
}
.lineC .lineC_left .left_tit .paihang li a {
    color: #aab2be;
}
.lineC .lineC_left .left_tit .paihang li.active a {
    color: #fff;
}
.lineC .lineC_left .arr_detail {
    padding-left: 8px;
    padding-top: 8px;
}
.lineC .lineC_left .arr_detail table {
    width: 100%;
}
.lineC .lineC_left .btns {
    width: 61px;
    height: 25px;
    line-height: 25px;
    border: 1px solid #dfdfdf;
    border-radius: 5px;
    position: absolute;
    bottom: 20px;
    right: 20px;
}
.lineC .lineC_left .arr_detail table tr {
    height: 37px;
    line-height: 37px;
}
.lineC .lineC_left .arr_detail table th {
    color: #646c78;
    font-size: 14px;
    line-height: 30px;
}
.lineC .lineC_left .arr_detail table td {
    font-size: 12px;
    line-height: 30px;
    color: #646c78;
}
.lineC .lineC_left .btns strong {
    display: none;
}
.lineC .lineC_left .btns a {
    display: none;
    padding: 0;
    margin: 0;
    text-indent: -9999px;
    border: none;
}
.lineC .lineC_left .btns a:hover {
    border: none;
}
.lineC .lineC_left .btns .prev {
    float: left;
    display: inline-block;
    width: 30px;
    height: 25px;
    border-right: 1px solid #dfdfdf !important;
    background-image: url(../image/come_7.jpg);
    background-position: 50% 3px;
    background-repeat: no-repeat;
}
.lineC .lineC_left .btns .nxt {
    float: left;
    display: inline-block;
    width: 30px;
    height: 25px;
    background-image: url(../image/come_8.jpg);
    background-position: 9px 5px;
    background-repeat: no-repeat;
}

.lineC .lineC_right .tit {
    height: 50px;
    border-bottom: 1px solid #eef0f2;
    line-height: 50px;
    padding-left: 20px;
    color: #646c78;
    font-size: 15px;
}
.lineC .lineC_right .photos {
    padding-bottom: 5px;
    width: 310px;
    padding-left: 0;
}
.lineC .lineC_right .photos li {
    float: left;
    width: 145px;
    padding-left: 5px;
    padding-top: 5px;
    display: inline-block;
    position: relative;
    overflow: hidden;
    z-index: 5;
}
.lineC .lineC_right .photos li .head_img {
    width: 145px;
    height: 161px;
}
.lineC .lineC_right .photos li .info {
    float: right;
    width: 125px;
    height: 151px;
    position: absolute;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    bottom: -161px;
    left: 5px;
    z-index: 3;
    background-color: #91cd51;
    color: #fff;
    text-align: left;
    margin-top: -76px;
}
.lineC .lineC_right .photos li .info h3 {
    font-size: 14px;
    font-weight: normal;
    line-height: 25px;
}
.lineC .lineC_right .photos li .info .con {
    font-size: 12px;
    line-height: 20px;
    max-height: 85px;
    overflow: hidden;
}
.lineC .lineC_right .photos li .info .link {
    padding-top: 20px;
    font-size: 12px;
}
.lineC .lineC_right .photos li .info .link img {
    vertical-align: middle;
    border: 0;
}
.lineC .lineC_right .photos li .mask {
    width: 145px;
    height: 161px;
    display: block;
    z-index: 100;
    position: absolute;
    top: 5px;
    left: 5px;
    cursor: pointer;
    z-index: 99;
    background: #333;
    filter: alpha(opacity=1);
    opacity: 0.01;
}

.lineD {
    margin: 10px auto;
    background-color: #fff;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.lineD .tit {
    background-color: #fff;
    height: 50px;
    line-height: 50px;
    padding-left: 20px;
    border-bottom: 1px solid #eef0f2;
    font-size: 15px;
    color: #646c78;
    border-radius: 5px;
}
.lineD .content {
    padding-top: 20px;
    background-color: #fff;
    margin-right: 250px;
}
.lineD .content .leftcon {
    float: left;
    width: 100%;
    height: 195px;
    overflow: hidden;
}
.lineD .content .leftcon li {
    width: 145px;
    height: 60px;
    padding-left: 90px;
    float: left;
    position: relative;
    padding-top: 5px;
}
.lineD .content .leftcon li .headimg img {
    position: absolute;
    top: 0;
    left: 35px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    vertical-align: middle;
    border: 3px solid #fff;
    box-shadow: 0 2px 5px #e6e6e6;
}
.lineD .content .leftcon li .author {
    font-size: 14px;
    line-height: 20px;
    color: #646c78;
}
.lineD .content .leftcon li .thing {
    font-size: 12px;
    line-height: 20px;
    color: #646c78;
}
.lineD .content .leftcon li a img {
    border: 0;
}
.lineD .content .rewardlist {
    float: left;
    border-left: 1px solid #eaebee;
    overflow: hidden;
    height: 180px;
    position: relative;
    margin-right: -250px;
    width: 249px;
}
.lineD .content .rewardlist .arts {
    list-style-type: none;
    position: relative;
    _zoom: 1;
}
.lineD .content .rewardlist .arts li {
    height: 36px;
    line-height: 35px;
    font-size: 12px;
    color: #646c78;
    overflow: hidden;
}
.lineD .content .rewardlist .arts li span {
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    display: inline-block;
}
.lineD .content .rewardlist .arts li .user {
    font-weight: normal;
    width: 84px;
    height: 35px;
    overflow: hidden;
    text-align: center;
    font-size: 16px;
}
.modal-back {
    position: fixed !important;
    _position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
    opacity: 0.2;
    filter: alpha(opacity=20);
    width: 100%;
    display: none;
}
.modal-pic {
    position: fixed !important;
    padding-bottom: 20px;
    top: 50%;
    left: 50%;
    z-index: 1050;
    width: 440px;
    margin-left: -220px;
    margin-top: -300px;
    _position: absolute;
    _top: 53%;
    background-color: #fff;
    display: none;
    text-align: center;
}
.modal-pic .line {
    height: 70px;
    width: 400px;
    margin: 0 auto;
    position: relative;
    background-image: url(../image/come_24.jpg);
    background-position: 50% 0;
    background-repeat: no-repeat;
}
.modal-pic .btn {
    position: absolute;
    display: inline-block;
    width: 120px;
    height: 40px;
    line-height: 40px;
    z-index: 3;
    top: 25px;
    left: 140px;
    background-image: url(../image/come_25.jpg);
    background-position: 50% 0;
    background-repeat: no-repeat;
}
.modal-pic .btn:active {
    background-image: url(../image/come_26.jpg);
}
.modal-pic .exit {
    position: absolute;
    top: -25px;
    right: -24px;
    z-index: 1060;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-image: url(../image/come_16.png);
    _background: 0;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../image/come_16.png');
}

.wp,
#wp {
    width: 850px;
    margin: 0 auto;
}

.shuiMian {
    float: none !important;
}

.liuLiang {
    float: none !important;
}

#htmlNum {
    display: none;
}
